{# Template for sudo file #}
{{ ansible_managed | comment }}

{% for permission in item.sudo %}
{% if item.type == 'user' %}
{{ item.name }} {{ permission }}
{% else %}
%{{ item.name }} {{ permission }}
{% endif %}
{% endfor %}
